Subject: Job Opportunity

From: [email-masked] (Steve Joslyn)
Date: Wed, 21 Feb 1996 14:13:26 -0600

>To: ABANA
>From: [email-masked] (Steve Joslyn)
>Subject: Job Oportunity
>
>   I recieved a phone call this morning from Tony Rosaci. Tony is member of the Ironworkers Union Local 455 in NYC. He has asked for help to find qualified canidates for a position they have open. I told him I would post the information on the web. Below is the information he forwarded to me.
>
>Job Avalable: Project Manager
>Location: Elmsford, NY
>Hours: 8am-4pm
>Annual Salary: $54,900.
>
>Job Discription:
>  "Direct and coordinate projects in the design, cutting, and welding of ormanental ironwork, artistic metal boxes, and custom mail box posts. Supervise workers who heat iron,brass and aluminum pieces to working temperature, bend, twist, and hammer hot and cold workpieces. Achieve shape and ornamental imprints such as animals, letters, fish, plants, human figures, birds etc.by using jigs, scroll irons, twisting forks, vices and hammers.Analyze work orders and blueprints to dertermine the custom design requirements. Ensure all equipement, machine and tools are maintained in optimal conditions for saftey reasons. Maintain specific standards for safe working conditions. Train new workers."
>
>Contact: Tony Rosaci (718) 361-9455
>
>"Canidates need full time blacksmith experence, and some backround in designing ornamental ironwork, training."
>
>Please respond ASAP
>
>I hope I am not misusing the site. I thought this might be a good opportunity for someone with appropriate metalworking skills.Let them know you got the lead from the internet. I am sure they will be impressed.
>
Steve Joslyn
[email-masked]
Joslyn Studios Fine Metalwork Inc.
1841 LeMoyne Ave
Syracuse, NY 13208
(315) 454-3855